<?php
  foreach($_POST as $key => $value):
       // $html .= $value;
	//	echo $key .' : ' . $value.'<br>';
		$frmValues[$key]=$value;
		if ($key=='IDc'){$IDc=$value;}
		if ($key=='IDcField'){$IDcField=$value;}
   endforeach;
   
setcookie($IDcField, '0'); // +(10)=10 sec  : 86400 = 1 day
echo '.'; 

?>
 
 <script language="JavaScript" type="text/JavaScript">
	window.history.back(); location.reload(); 
</script>
 
  
